﻿
html *{
    -moz-osx-font-smoothing:grayscale;
     -webkit-font-smoothing:antialiased
}
body,html{
    font-family:var(--body-font);
    font-weight:400;
    color:#666;
    background-color:var(--tdp-color);
    position:relative;
    right:0;
    overflow-x:hidden
}
a{
    font-weight:700;
    color:var(--tl-color);
    outline:0;
    -ms-transition:all .3s ease;
    -o-transition:all .3s ease;
    -webkit-transition:all .3s ease;
       -moz-transition:all .3s ease;
            transition:all .3s ease
}
a:focus,a:hover{
    text-decoration:none;
    color:var(--tdb-color);
    outline:0;
    -webkit-transition:all .3s ease;
       -moz-transition:all .3s ease;
        -ms-transition:all .3s ease;
         -o-transition:all .3s ease;
            transition:all .3s ease
}
.no-padding{
    padding-left:0!important;
    padding-right:0!important
}
.padding-right{
    padding-right:15px
}
.padding-left{
    padding-left:15px
}
.padding-top{
    padding-top:60px
}
.padding-bottom{
    padding-bottom:60px
}
.padding-top-bottom{
    padding-top:30px;
    padding-bottom:30px
}
hr{
    border-top:1px solid #ccc
}
::selection{
    background:var(--tl-color);
    color:#fff
}
.lead{
    font-weight:400;
    font-style:italic;
    color:#A0A0A0
}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{
    font-weight:400
}
h1 > small,
h2 > small,
h3 > small {
	display: block;
	color: #888;
	font-size: 70%;
	font-family: var(--body-font);
	text-transform: initial;
}
p{
    border:0;
    font:inherit;
    line-height:24px;
    /* margin-bottom:15px */
}
code{
    padding:2px 4px;
    color:#c6463d;
    background-color:#f5f5f5;
    border-radius:0
}
pre{
    border:0;
    border-radius:0;
    margin:1.5em 0
}
.half-box-left{
    max-width:555px;
    float:right;
    height:inherit;
    padding-right:30px
}
.footer-image{
    margin:auto;
    display:block;
    position:absolute;
    bottom:0
}
.map{
    height:400px
}
section{
    /* background-color:#fff; */
    position:relative
}
.header{
    text-align:center
}
.header h2{
    font-size:38px;
    font-weight:400;
    display:block;
    margin-top:0;
    text-transform:uppercase
}
.header p{
    font-size:21px;
    line-height:28px;
    font-weight:300;
    margin-bottom:60px
}
.color-text{
    color:var(--tl-color)
}
.white-text{
    color:#FFF!important
}
.texture-overlay,
.color-overlay,
.light-overlay,
.dark-overlay{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.texture-overlay{
    background-image:url(../Images/grid.png)
}
.color-overlay{
    opacity:.6;
    background-color:var(--tl-color)
}
.dark-overlay{
    opacity:.6;
    background-color:#000
}
.light-overlay{
    opacity:.5;
    background-color:#ededed
}
.bordered{
    border:2px solid #fff;
    display:inline-block
}
.m-center{
    display:table;
    width:100%
}
.m-center .center-box{
    display:table-cell;
    vertical-align:middle;
    margin-top:0;
    margin-bottom:0;
    float:none;
    z-index:60
}
.m-center>div>div{
    position:relative
}
.center-vertical{
    display:table;
    height:inherit
}
.center-vertical .center-vertical-box{
    display:table-cell;
    vertical-align:middle;
    margin-top:0;
    margin-bottom:0;
    float:none;
    z-index:60;
    height:inherit
}
.module-2{
    min-height:500px;
    padding:0
}
.module-28 .item{
    position:absolute;
    width:inherit;
    height:inherit;
    background-position:center center;
    -webkit-background-size:cover;
       -moz-background-size:cover;
            background-size:cover;
    background-repeat:no-repeat
}
#hero{
    height:550px
}
.hero-unit{
    text-align:center;
    padding:0;
    margin:0;
    background-color:transparent
}

.hero-start-link,
.hero-start-link:focus {
    position:absolute;
    left:50%;
    bottom:0;
    margin-left:-19px;
    margin-bottom:15px!important;
    display:block;
    width:40px;
    height:40px;
    border:2px solid #666;
    color:#666;
    border-radius:50%;
    line-height:36px;
    text-align:center;
    font-size:28px;
}
.hero-start-link:hover {
    background-color: var(--td-color);
    border-color:var(--td-color);
    color:#fff;
}
.spinner{
    margin:0 auto;
    width:70px;
    text-align:center
}
.spinner>div{
    width:18px;
    height:18px;
    background-color:rgba(255,255,255,.5);
    border-radius:100%;
    display:inline-block;
    -webkit-animation:bouncedelay 1.4s infinite ease-in-out;
            animation:bouncedelay 1.4s infinite ease-in-out;
    -webkit-animation-fill-mode:both;
            animation-fill-mode:both
}
.spinner .bounce1{
    -webkit-animation-delay:-.32s;
            animation-delay:-.32s
}
.spinner .bounce2{
    -webkit-animation-delay:-.16s;
            animation-delay:-.16s
}
@-webkit-keyframes bouncedelay{
    0%,100%,80%{
        --webkit-transform:scale(0);
                 transform:scale(0);
    }
    40%{
        --webkit-transform:scale(1);
                 transform:scale(1);
    }
}
@keyframes bouncedelay{
    0%,100%,80%{
        --webkit-transform:scale(0);
                 transform:scale(0);
    }
    40%{
        --webkit-transform:scale(1);
                 transform:scale(1);
    }
}
#menu,#menu .close-menu,#menu-link,#wrap,.btn,.menu-open,.nav-icon,.submenu-list{
    -webkit-transition:all .3s ease;
       -moz-transition:all .3s ease;
        -ms-transition:all .3s ease;
         -o-transition:all .3s ease;
            transition:all .3s ease
}
.btn {
    font-family:inherit;
    font-size:16px;
    cursor:pointer;
    padding:0 35px;
    line-height:46px;
    height:auto;
    display:inline-block;
    margin:0 10px 15px 0;
    text-decoration:none;
    outline:0!important;
    position:relative;
    background:var(--tl-color);
    color:#fff;
    border:2px solid var(--tl-color);
    border-radius:4px;
    font-weight:700;
    letter-spacing:1px
}
.btn > a {
    color: #fff;
}
.btn:active,
.btn:focus,
.btn:hover{
    color:#fff;
    top:0;
    text-decoration:none;
    background-color:var(--tdb-color);
    border:2px solid var(--tdb-color);
    -webkit-transform:translateY(-4px);
       -moz-transform:translateY(-4px);
        -ms-transform:translateY(-4px);
            transform:translateY(-4px);
    -webkit-box-shadow:0 7px 26px -4px rgba(0,0,0,.7);
       -moz-box-shadow:0 7px 26px -4px rgba(0,0,0,.7);
            box-shadow:0 7px 26px -4px rgba(0,0,0,.7)
}
.btn>i.fa{
    padding-right:10px;
    font-size:larger
}
.btn.outline{
    background:0 0;
    border:2px solid var(--tl-color);
    box-shadow:none;
    color:var(--tl-color);
    text-decoration:none
}
.btn.outline:focus,.btn.outline:hover{
    background:var(--tl-color);
    border-color:var(--tl-color);
    color:#FFF;
    top:0;
    text-decoration:none;
    -webkit-box-shadow:0 7px 26px -4px rgba(0,0,0,.7);
       -moz-box-shadow:0 7px 26px -4px rgba(0,0,0,.7);
            box-shadow:0 7px 26px -4px rgba(0,0,0,.7)
}
.btn.outline.white,
.btn.outline.blue {
    background:rgba(255,255,255,.5);
    box-shadow:none;
    text-decoration:none
}
.btn.outline.white {
    border:2px solid #FFF;
    color:#FFF;
}
.btn.outline.blue{
    border:2px solid var(--td-color);
    color:var(--tdb-color);
}
.btn.outline:focus,
.btn.outline:hover{
    background:#FFF;
    border-color:#FFF;
    color:#383838;
    top:0;
    text-decoration:none;
    -webkit-box-shadow: 0 7px 26px -4px rgba(0,0,0,.7);
       -moz-box-shadow: 0 7px 26px -4px rgba(0,0,0,.7);
            box-shadow: 0 7px 26px -4px rgba(0,0,0,.7)
}
.btn.white{
    background:#FFF;
    border:2px solid #FFF;
    box-shadow:none;
    color:#383838;
    text-decoration:none
}
.btn.white:focus,.btn.white:hover{
    color:#fff;
    top:0;
    text-decoration:none;
    background-color:var(--tl-color);
    border:2px solid var(--tl-color);
    -moz-box-shadow:0 7px 26px -4px rgba(0,0,0,.7);
    -webkit-box-shadow:0 7px 26px -4px rgba(0,0,0,.7);
            box-shadow:0 7px 26px -4px rgba(0,0,0,.7)
}
.btn-primary {
	font-family: var(--main-font);
}
.img-mobil{
    background-image:url(../img/mobil.png);
    background-repeat:no-repeat;
    background-position:center top!important;
    text-align:center;
    padding-top:300px
}
#main-nav{
    height:50px;
    left:0;
    z-index:1040;
    top:15px;
    position:fixed;
    -ms-transition:all .3s ease;
    -o-transition:all .3s ease;
    -webkit-transition:all .3s ease;
       -moz-transition:all .3s ease;
            transition:all .3s ease
}
#main-nav.nav-bg{
    background-color:#80B959
}
#main-nav.fixed-top{
    position:fixed;
    top:0;
    right:0;
    left:0;
    z-index:1040
}
.nav-header .btn{
    margin:10px 10px 4px 0;
    line-height:32px;
    height:34px
}
.navbar-header i{
    float:left;
    margin-right:10px;
    font-size:21px;
    color:#FFF;
    margin-top:4px
}
.nav-icon{
    float:left;
    width:50px;
    height:50px;
    border:0;
    color:#383838;
    background-color:#FFF
}
.nav-icon i{
    font-size:16px;
    padding-left:18px;
    line-height:50px;
    border:0
}
.nav-icon:hover{
    background-color:#2980B9;
    color:#FFF;
    border:0
}
.nav-brand{
    font-weight:700;
    font-size:23px;
    line-height:50px;
    padding:0 18px;
    color:#FFF;
    border:0;
    background-color:var(--tl-color);
    height:50px;
    position:relative;
    left:50px;
    display:inline-block
}
.nav-brand:focus,.nav-brand:hover{
    color:#FFF
}
.nav-brand i{
    font-size:23px;
    line-height:47px;
    margin-right:9px;
    float:left
}
#wrap{
    position:relative;
    background-color:#FFF;
    height:100%;
    min-height:100vh;
    width:100%;
    --webkit-transform:translateZ(0);
    -webkit-backface-visibility:hidden;
            backface-visibility: hidden;
    -webkit-transition-property:--webkit-transform;
       -moz-transition-property:-moz-transform;
            transition-property:transform;
    -webkit-transition-duration:.4s;
       -moz-transition-duration:.4s;
            transition-duration:.4s;
    --webkit-transform:translateX(0);
        -moz-transform:translateX(0);
         -ms-transform:translateX(0);
          -o-transform:translateX(0);
             transform:translateX(0)
}
#wrap::before{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,.3);
    content:'';
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    opacity:0;
    -webkit-transition:opacity .4s,--webkit-transform 0s .4s;
            transition:opacity .4s,transform 0s .4s
}
main {
    min-height: 100vh;
}
.left-container {
    margin-left: 15px;
    padding-left: 0;
}
.sidebar {
    width: 100%;
    background-color: #F9F9F9;
    height: auto;
    border-right: solid 2px #D8D8D8;
    padding: 15px;
    transition: all 450ms;
}
.sidebar .brand,
header .brand {
    text-align: center;
    padding: 15px;
}
header > .brand a {
  position: relative;
  z-index: 20;
}
.sidebar .brand img {
    width: 128px;
    transition: all 450ms;
}
.sidebar .site-info {
    padding: 90px 15px 0;
    color: #fafafa;
}
.sidebar .site-info h1 {
    font-family: var(--main-font);
    text-transform: uppercase;
    letter-spacing: -2pt;
    margin-bottom: 0;
    margin-top: 0;
}
.sidebar .site-info .primary-info {
    border: 1px solid rgba(0, 0, 0, .6);
    border-bottom: 1px solid rgba(255, 255, 255, .6);
    background: rgba(51, 51, 51, .4);    
    text-shadow: 0 1px 3px rgba(0, 0, 0, .3), 1px 1px 1px #111, -1px -1px 3px #111;
    border-radius: 10px;
    padding: 0px 10px;
}
.news_list .sidebar {
    padding: 15px 30px 0px 50px;
}
.main {
    padding: 15px;
}
.news_list .main,
.cat_detail .main {
    padding: 30px 30px 15px 50px;
}
@media (max-width: 991px) {
    .left-container {
        width: 100%;
    }
}
.menu-open #wrap::before{
    opacity:1;
    -webkit-transition:opacity .4s;
    transition:opacity .4s;
    z-index:10
}
.menu-open #main-nav{
    --webkit-transform:translateZ(0);
    --webkit-transform:translateX(175px);
        -moz-transform:translateX(175px);
         -ms-transform:translateX(175px);
          -o-transform:translateX(175px);
             transform:translateX(175px)
}
.menu-open #main-nav .container{
    width:auto
}
.menu-left{
    position:fixed;
    left:0;
    top:0;
    bottom:0;
    width:240px;
    height:100%;
    background-color:var(--td-color);
    font-size:13px;
    font-weight:400;
    visibility:hidden;
    --webkit-transform:translateZ(0);
    -webkit-backface-visibility:hidden;
            backface-visibility: hidden;
    --webkit-transform:translateX(-80px);
        -moz-transform:translateX(-80px);
         -ms-transform:translateX(-80px);
          -o-transform:translateX(-80px);
             transform:translateX(-80px)
}
.menu-open .menu-left{
    --webkit-transform:translateX(0);
        -moz-transform:translateX(0);
         -ms-transform:translateX(0);
          -o-transform:translateX(0);
             transform:translateX(0);
    visibility:visible;
    -webkit-overflow-scrolling:touch
}
.menu-open #wrap{
    overflow:hidden;
    --webkit-transform:translateX(240px);
        -moz-transform:translateX(240px);
         -ms-transform:translateX(240px);
          -o-transform:translateX(240px);
             transform:translateX(240px);
    -webkit-box-shadow:-5px 0 20px 0 rgba(0,0,0,.5);
       -moz-box-shadow:-5px 0 20px 0 rgba(0,0,0,.5);
            box-shadow:-5px 0 20px 0 rgba(0,0,0,.5)
}
#menu{
    position:fixed;
    left:0;
    right:0;
    list-style:none;
    height:100%;
    max-height:100vh;
    overflow-x:hidden;
    overflow-y:auto;
    white-space:nowrap;
    padding-left:0;
    padding-right:0;
    margin-bottom:0;
    text-align:center
}
#menu .btn{
    margin:20px 10px
}
#menu hr{
    border:0;
    border-top:2px solid var(--hd-color);
    width:200px
}
#menu img.user-img{
    height:55px;
    margin-top:15px
}
#menu ul.nav-list {
    list-style:none;
    padding:0;
    margin:65px 0 20px;
    text-transform:uppercase;
    font-size:14px;
    letter-spacing:2px
}
#menu ul.nav-list li {
    font-family: var(--main-font);
    font-size:15px;
    font-weight:400;
    display:list-item;
    margin:0;
    -webkit-transition:all .3s ease;
       -moz-transition:all .3s ease;
        -ms-transition:all .3s ease;
         -o-transition:all .3s ease;
            transition:all .3s ease
}
#menu ul.nav-list li a{
    color:#F0F0F0;
    padding:15px;
    display:block;
    line-height:16px;
    margin:0
}
#menu ul.nav-list li a:hover,
#menu ul.nav-list li.active a{
    color:var(--hl-color)
}
#menu ul.nav-list li:hover{
    color:var(--tl-color);
    background-color:var(--hd-color)
}
#menu-link{
    position:absolute;
    height:50px;
    width:50px;
    background-color:#F0F0F0;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,.3);
    -moz-box-shadow:0 0 20px rgba(0,0,0,.3);
    box-shadow:0 0 20px rgba(0,0,0,.3)
}
#menu-link:hover{
    background-color:var(--tdb-color)
}
#menu-link .cd-menu-text{
    height:100%;
    text-transform:uppercase;
    color:#383838;
    font-weight:600;
    display:none
}
#menu-link .menu-icon {
    display:inline-block;
    position:absolute;
    left:50%;
    top:50%;
    bottom:auto;
    right:auto;
    --webkit-transform:translateX(-50%) translateY(-50%);
       -moz-transform:translateX(-50%) translateY(-50%);
        -ms-transform:translateX(-50%) translateY(-50%);
         -o-transform:translateX(-50%) translateY(-50%);
            transform:translateX(-50%) translateY(-50%);
    width:18px;
    height:2px;
    background-color:#383838
}
#menu-link.is-clicked:hover .menu-icon::after,
#menu-link.is-clicked:hover .menu-icon::before,
#menu-link:hover .menu-icon {
    background-color:#FFF
}
#menu-link .menu-icon::before,
#menu-link .menu-icon:after {
    content:'';
    width:100%;
    height:100%;
    position:absolute;
    background-color:inherit;
    left:0
}
#menu-link .menu-icon::before {
    bottom:5px
}
#menu-link .menu-icon::after {
    top:5px
}
#menu-link.is-clicked .menu-icon {
    background-color:rgba(255,255,255,0)
}
#menu-link.is-clicked .menu-icon::after,
#menu-link.is-clicked .menu-icon::before {
    background-color:#383838
}
#menu-link.is-clicked .menu-icon::before {
    bottom:0;
    --webkit-transform:rotate(45deg);
       -moz-transform:rotate(45deg);
        -ms-transform:rotate(45deg);
         -o-transform:rotate(45deg);
            transform:rotate(45deg)
}
#menu-link.is-clicked .menu-icon::after {
    top:0;
    --webkit-transform:rotate(-45deg);
       -moz-transform:rotate(-45deg);
        -ms-transform:rotate(-45deg);
         -o-transform:rotate(-45deg);
            transform:rotate(-45deg)
}
nav a{
    position:relative;
    display:inline-block;
    margin:15px 25px;
    outline:0;
    color:#fff;
    text-decoration:none;
    text-transform:uppercase;
    letter-spacing:1px;
    left:50px;
    font-weight:700;
    font-size:20px
}
nav a:focus,nav a:hover{
    outline:0
}
.nav-container{
    width:200px;
    padding-left: 15px;
    margin-left: auto;
}
.nav-shop{
    z-index:1;
    height:50px
}
.nav-shop a{
    overflow:hidden;
    margin:0;
    z-index:2
}
.nav-shop a span{
    display:block;
    line-height:30px;
    padding:10px 20px;
    background:var(--tl-color);
    -webkit-transition:--webkit-transform .3s;
    -moz-transition:-moz-transform .3s;
    transition:transform .3s
}
.nav-shop a::before{
    position:absolute;
    top:0;
    left:0;
    line-height:30px;
    z-index:-1;
    padding:10px 20px;
    background:#fff;
    color:var(--tl-color);
    content:attr(data-hover);
    -webkit-transition:--webkit-transform .3s;
    -moz-transition:-moz-transform .3s;
    transition:transform .3s
}
.nav-shop a:hover span{
    color:#FFF;
    --webkit-transform:translateX(100%);
    -moz-transform:translateX(100%);
    transform:translateX(100%)
}
.nav-shop a:focus span{
    color:#FFF
}
.nav-shop a:hover::before{
    --webkit-transform:translateX(0);
    -moz-transform:translateX(0);
    transform:translateX(0)
}
.nav-tabs > li > a{
    margin-right: 0px;
    border: 1px solid transparent;
}
.nav > li > a:hover,
.nav > li > a:focus{
    text-decoration: none;
    border-color: transparent;
    background-color: transparent;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus{
    border-color: transparent;
    border-bottom:2px solid #111;
}

 
.bg-white{
    background-color:#fff
}
.bg-black{
    background-color:#000
}
.bg-splash{
    background-color:var(--tl-color)
}
.bg-turquoise{
    background-color:#1abc9c
}
.bg-green-sea{
    background-color:#16a085
}
.bg-emerland{
    background-color:#2ecc71
}
.bg-nephritis{
    background-color:#27ae60
}
.bg-peter-river{
    background-color:#3498db
}
.bg-belize-hole{
    background-color:#2980b9
}
.bg-amethyst{
    background-color:#9b59b6
}
.bg-wisteria{
    background-color:#8e44ad
}
.bg-wet-asphalt{
    background-color:#34495e
}
.bg-midnight-blue{
    background-color:#2c3e50
}
.bg-sun-flower{
    background-color:#f1c40f
}
.bg-orange{
    background-color:#f39c12
}
.bg-carrot{
    background-color:#e67e22
}
.bg-pumpkin{
    background-color:#d35400
}
.bg-alizarin{
    background-color:#e74c3c
}
.bg-pomegranate{
    background-color:#c0392b
}
.bg-clouds{
    background-color:#ecf0f1
}
.bg-silver{
    background-color:#bdc3c7
}
.bg-concrete{
    background-color:#95a5a6
}
.bg-asbestos{
    background-color:#7f8c8d
}
.bg-base{
    background-color:#34495e
}
.bg-firm{
    background-color:#1abc9c
}
.bg-success{
    background-color:#2ecc71
}
.bg-danger{
    background-color:#e74c3c
}
.bg-warning{
    background-color:#f1c40f
}
.bg-info{
    background-color:#3498db
}

.hero-video{
    min-height:300px
}
.video-container{
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    overflow:hidden
}
video{
    position:absolute;
    right:0;
    bottom:0;
    min-width:100%;
    min-height:100%;
    width:auto;
    height:auto;
    top:50%;
    left:50%;
    --webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%)
}
.hero-video .img-placeholder{
    position:relative;
    z-index:3;
    width:100%;
    min-height:100%;
    padding:18% 0;
    background-position:center;
    background-size:cover
}
.hero-video .dark-overlay{
    z-index:10;
    opacity:.3
}
.m-center .center-box{
    position:relative
}
.video-section .pattern-overlay{
    background-color:rgba(0,0,0,.59);
    min-height:550px;
    left:-1px;
    right:-10px;
    width:100%
}
.video-section{
    height:600px;
    background-color:#2F0239
}
.video-section .buttonBar{
    display:none
}
.player{
    font-size:1px
}
.cta-1 span{
    margin:0;
    font-size:26px;
    vertical-align:middle;
    display:inline-block;
    padding:0 0 5px 5px
}
.cta-1 .btn{
    margin:0 0 0 30px
}
.cta-2{
    text-align:center;
    color:#FFF
}
.cta-2 h2{
    font-size:48px;
    font-weight:700
}
.cta-2 p{
    font-size:24px
}
.cta-2 a{
    color:#fff;
    text-decoration:underline
}
.cta-2 a:focus,.cta-2 a:hover{
    color:#404040;
    text-decoration:none
}
.cta-2 .btn{
    margin-top:15px
}
@media (max-width:768px){
    .cta-1 span{
        display:block
    }
    .cta-1 .btn{
        margin:30px 0 0
    }
}
.quote-1{
    padding:60px 0;
    font-size:30px;
    text-align:center;
    font-style:italic
}
.quote-1 .fa{
    color:var(--tl-color)
}
.quote-1 p{
    line-height:35px
}
.quote-1 .author{
    font-size:18px;
    font-weight:700;
    color:var(--tl-color);
    font-style:normal
}
.quote-1 .avatar{
    width:80px;
    height:80px;
    border:2px solid transparent
}
.quote-1 .avatar:hover{
    border:2px solid var(--tl-color)
}
.numbers-1 h2{
    font-size:48px;
    font-weight:700;
    color:var(--tl-color)
}
.numbers-1 .numbers-item{
    padding:20px 0 30px
}
.numbers-2{
    text-align:center
}
.numbers-2-item{
    padding:0 0 0 120px;
    display:inline-block;
    position:relative;
    text-align:left
}
.numbers-2-item i{
    position:absolute;
    display:inline-block;
    left:0;
    top:0;
    font-size:80px;
    color:var(--tl-color)
}
.numbers-2-item h3{
    font-size:50px;
    font-weight:700;
    margin:0 0 10px;
    line-height:1
}
.numbers-2-item h4{
    font-size:20px;
    color:var(--tl-color);
    margin:0
}
.features-1 .fa{
    font-size:32px;
    color:var(--tl-color)
}
.features-1 {
    margin:0 0 60px;
    padding:0 10px
}
.features-1 h3,.features-3 h3{
    font-size:17px;
    font-weight:700;
    display:block;
    text-transform: uppercase;
    margin:12px 0 13px
}
.features-1 p,.features-3 p{
    font-size:15px;
    color:#8A8A8A
}
.features-2{
    margin:0 0 50px;
    padding:0 10px;
    text-align:left
}
.features-2 .fa{
    font-size:48px;
    color:var(--tl-color);
    margin-right:20px;
    float:left
}
.features-2 h3{
    font-size:16px;
    font-weight:700;
    padding-top:15px;
    margin-top:0
}
.features-2 p{
    clear:both;
    padding-top:10px;
    color:#8A8A8A
}
.features-3 {
    background-color:#FFF;
    margin:0 0 30px;
    padding:20px;
    -ms-transition:all .3s ease;
    -o-transition:all .3s ease;
    -webkit-transition:all .3s ease;
    -moz-transition:all .3s ease;
    transition:all .3s ease
}
.features-3:hover{
    -webkit-box-shadow:0 0 40px rgba(0,0,0,.3);
    -moz-box-shadow:0 0 40px rgba(0,0,0,.3);
    box-shadow:0 0 40px rgba(0,0,0,.3)
}
.features-3 .fa{
    font-size:48px;
    color:var(--tl-color);
    margin:15px 0
}

.myform{
    padding-top:5px
}
.myform .form-group label{
    display:none
}
.myform .no-placeholder .form-group label{
    display:block
}
.myform.no-placeholder .controls{
    margin-top:0
}
.form-group{
    margin-bottom:30px
}
.input-group .form-control,.myform .form-control{
    display:inline;
    background:#fff;
    line-height:32px;
    color:#242424;
    border-radius:4px;
    outline:0;
    height:50px;
    font-size:16px;
    font-weight:400;
    vertical-align:top;
    border:2px solid #E1E3E4;
    box-shadow:none;
    -webkit-appearance:none;
            appearance:none;
}
.special{
    border-bottom-right-radius:0;
    border-top-right-radius:0
}
.controls{
    position:relative
}
.myform textarea.form-control{
    height:auto;
    max-width:100%;
    min-width:100%;
    font-size:16px;
    font-weight:400;
    line-height:32px;
    padding-top:8px;
    vertical-align:top
}
.white-text .form-control,.white-text .input-group .form-control{
    background-color:rgba(255,255,255,.25);
    color:#FFF;
    border-color:#FFF
}
.myform .inputError,.myform textarea.form-control.inputError{
    outline:0;
    border:2px solid #F05557
}
.myform .error-message{
    position:absolute;
    top:9px;
    right:15px;
    font-size:16px;
    line-height:32px;
    font-weight:400;
    color:#F05557
}
.input-group .form-control:focus,.myform .form-control:focus,.myform textarea.inputError:focus{
    outline:0;
    border:2px solid var(--tl-color)
}
.myform.no-placeholder .error-message{
    top:0
}
.myform .btn{
    margin:0
}
.input-group-btn:last-child>.btn,.input-group-btn:last-child>.btn-group{
    margin-left:0
}
.input-group .form-control,.input-group .form-control:focus{
    border-right-width:0
}
.checkbox,.radio{
    margin-bottom:12px;
    padding-left:32px;
    position:relative;
    -webkit-transition:color .25s linear;
    transition:color .25s linear;
    font-size:14px;
    line-height:1.5
}
label.show{
    display:block;
    text-decoration:none
}
input[type=checkbox],input[type=radio]{
    margin:4px 7px 0 0;
    line-height:normal;
    font-size:21px;
    text-align:center
}
/* form p{
    margin-top:29px
} */
#total{
    font-weight:600
}
.input-group .input-group-btn .btn{
    margin:0
}
.form-control-inline{
    min-width:0;
    /* width:auto!important; */
    width: 70px;
    display:inline!important
}
.table tbody>tr>td.vert-align{
    vertical-align:middle
}
.form-control::-moz-placeholder,
.form-control:-ms-input-placeholder,
.form-control::-webkit-input-placeholder{
    color:#aaa
}
#alert-contact,#alert-order{
    display:none
}
#order-form table td:first-child,#order-form table th:first-child{
    padding-left:0
}
#order-form table td:last-child,#order-form table th:last-child{
    padding-right:0
}
.content-1 .white-box{
    background-color:rgba(255,255,255,.85);
    padding:50px
}
.content-1 h2{
    margin:0 0 20px
}
.content-1 .btn{
    margin-top:20px;
    margin-bottom:0
}
.bg-metro{
    background:url(../img/metro.jpg) center center no-repeat #FFF;
    background-size:cover
}
@media (max-width:480px){
    .clients .i{
        width:50%
    }
    .clients .i:nth-child(4){
        clear:none
    }
    .clients .i:nth-child(2n+1){
        clear:left
    }
}
.social-links-1,.social-links-2,.social-links-3,.language-menu{
    list-style:none;
    margin:0;
    padding:0
}
.social-links-1 li,.social-links-2 li,.social-links-3 li,.language-menu li{
    display:inline-block;
    margin:0 3px;
    box-shadow:none;
    -webkit-transition:all .3s ease-out;
            transition:all .3s ease-out
}
.social-links-3 li{
    margin:0 7px
}
.social-links-1 li a{
    background:#FFF;
    border:2px solid #FFF;
    display:block;
    color:var(--tl-color);
    font-size:16px;
    width:40px;
    height:40px;
    line-height:36px;
    text-align:center;
    border-radius:50%;
    -webkit-transition:all .3s ease-out;
            transition:all .3s ease-out
}
.social-links-2 li a{
    background:0 0;
    display:block;
    color:#ccc;
    font-size:16px;
    width:40px;
    height:40px;
    line-height:40px;
    text-align:center;
    border-radius:50%;
    -webkit-transition:all .3s ease-out;
            transition:all .3s ease-out
}
.social-links-3 li a{
    background:0 0;
    border:2px solid var(--tl-color);
    display:block;
    color:var(--tl-color);
    font-size:16px;
    width:40px;
    height:40px;
    line-height:36px;
    text-align:center;
    border-radius:50%;
    -webkit-transition:all .3s ease-out;
            transition:all .3s ease-out
}
.language-menu li a{
    color:#FFF;
    padding: 0 10px
}
.social-links-1 li a:hover{
    color:#FFF;
    background:var(--tl-color);
    text-decoration:none;
    border-color:#FFF
}
.social-links-2 li a:hover{
    color:#121417;
    background:var(--tl-color);
    text-decoration:none;
    border-color:var(--tl-color)
}
.social-links-3 li a:hover{
    color:#FFF;
    background:var(--tl-color);
    text-decoration:none;
    border-color:var(--tl-color)
}
.language-menu li a:hover,.language-menu li.active a{
    color:var(--hl-color)
}
.language-menu li.text-muted{
    color:#999;
    font-weight: 700
}
footer .contact-details:hover svg,
footer .contact-details:focus svg,
footer .contact-details:hover i,
footer .contact-details:focus i,
footer .contact-details svg,
footer .contact-details i {
    margin-bottom:15px;
    color: #888
}
.contact-2{
    background-color:transparent
}
.contact-2 .contact-details{
    text-align:center;
    text-transform:uppercase
}
.contact-2 .contact-details h2{
    font-size:40px;
    color:#FFF;
    font-weight:700
}
.contact-2 .contact-details h1{
    color:#404040;
    font-size:70px;
    font-weight:700;
    background:rgba(255,255,255,.5);
    line-height:115px
}
.contact-info2 .social-links-3 li{
    margin:0 3px
}
.footer-1{
    background-color:var(--td-color);
    padding:80px 0 70px;
    color:#B6B6B6
}
.copyright {
    background-color:var(--td-color);
    padding:15px 0;
    color:#B6B6B6;
    font-weight:400
}
.copyright-text {
    margin:10px 0 0;
    float:left
}
.back-to-top{
    width:52px;
    height:52px;
    line-height:45px;
    margin:-78px auto 26px;
    display:block;
    font-size:28px;
    text-align:center;
    background:var(--tl-color);
    color:#fff;
    border-radius:26px;
    position:relative;
    top:-30px
}
@media (max-width:600px){
    .copyright-text{
        padding-bottom:15px
    }
    .copyright-text,.social-links-2{
        float:none!important;
        text-align:center
    }
}
.modal {
  padding-right: 0;
}
.modal-dialog.modal-fullscreen {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
.modal-fullscreen>.modal-content {
  height: auto;
  min-height: 100%;
  border-radius: 0;
}

/*
 * Carousel CE
 */
.carousel-control .icon-prev:before,
.carousel-control .icon-next:before {
    font: normal normal normal 14px/1 water;
    font-size: 40px;
    color: #666
}
.carousel-control.right,
.carousel-control.left {
    background-image: none;
}
.carousel-indicators {
    bottom: 0px;
}
.carousel-indicators li {
    background-color: #ddd;
    border: 1px solid var(--tl-color);
}
.carousel-indicators .active {
    background-color: var(--tl-color);
}
.carousel .item .slide-bg {
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center bottom;
    -webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
            background-size: cover;
}
.carousel-caption {
    font-family: var(--main-font);
    padding-bottom: 0px;
    color: var(--td-color);
}

/*
 * Half Screen CE
 */

.bg-half-right{
    background:linear-gradient(to right,#FFF 0,#FFF 50%,#ecf0f1 50%,#ecf0f1 100%)
}
.bg-half-left{
    background:linear-gradient(to right,#ecf0f1 0,#ecf0f1 50%,#FFF 50%,#FFF 100%)
}

.user-icon {
    width: 50px;
    height: 50px;
    padding: 0;
    float: right;
    border-radius: 50%;
}

.post {
    display: flex;
    padding: 30px 0;
    border-bottom: solid 1px #ddd;
}

.post .post-preview h2 {
    margin-top: 0;
    font-size: 2.4rem;
}
.post .post-preview p {
    font-size: 1.6rem;
}

.sidebar .post,
h2.favorites {
    padding: 10px 0;
}

.author-bio img {
    border-radius: 50%;
    width: 150px;
    float: left;
}
.author-bio .author-bio_info {
    float: left;
}

.author-bio .author-bio_info h1 {
    font-family: var(--main-font);
    margin: 30px 0 20px;
}

.category {
    margin-top: 15px;
    margin-bottom: 15px;
}

.category-preview {
    margin: 15px 0;
}

.category-preview h2 {
    position: absolute;
    bottom: 0px;
    font-size: 2.5rem;
    margin: 0;
    padding: 10px;
    color: #fff;
    font-family: var(--main-font);
    text-transform: uppercase;
}
.category-preview h2 > small {
    color: #ccc;
}

.category-preview img{
    width: 100%;
    height: auto
}

h2.favorites {
    padding: 10px 0;
    color: #b3b3b7;
    border-bottom: 1px solid #dedede;
    border-top: 1px solid #dedede;
    font-size: 1.4rem;
    font-weight: 700;
}

.no-gutter, .no-gutter-left {
    padding-left: 0;
}
.no-gutter, .no-gutter-right {
    padding-right: 0;
}

.ml-auto, .mx-auto {
    margin-left: auto;
}
.mr-auto, .mx-auto {
    margin-right: auto;
}

.meta {
    color: #b6b6b6;
    font-size: 1.2rem;
    margin-bottom: 0;
}
.post .meta i {
    font-size: 2.3rem;
    color: #b6b6b6;
}

.author-page .meta {
    display: flex;
    flex-direction: column;
    text-align: right;
}

.hero-image,
.hero-image-404,
.sidebar {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.hero-image {
    height: 200px;
    width: 100%;
}

.news-single .meta {
    border-top: 1px solid #eee;
    padding: 10px 0 0 0;
}

.news-single {
    background: rgb(255, 255, 255);
}

.single-content,
.single-content-sidebar {
  padding: 30px 8%;
}
.single-content h1,
.single-content-sidebar h1 {
  letter-spacing: -1pt;
}
.single-content h2,
.single-content-sidebar h2 {
  font-size: 28px;
  font-size: 2.8rem;
}

.news-carousel {
    background-color:#fff
}
.news-carousel .carousel-inner > .item {
    min-height: 400px;
}
.news-carousel .post {
    padding: 30px 45px;
    border-bottom: 0px;
}
.news-carousel .carousel-control.left {
    left: -50px;
}
.news-carousel .carousel-control.right {
    right: -40px;
}
/* responsive */
@media (min-width: 768px) {
    .sidebar .site-info {
        padding: 120px 100px 0;
    }
    .sidebar .site-info h1 {
        letter-spacing: 0;
        margin-bottom: 10px;
        font-size: 3.4rem;
    }
    .hero-image {
        height: 300px;
    }
    .meta {
        font-size: 1.6rem;
    }
    .single-content h1,
    .single-content-sidebar h1 {
        font-size: 44px;
        font-size: 4.4rem;
    }
    .v-align {
        min-height: 500px
    }
    .v-align > div.container-half {
        position: absolute;
        top: 50%;
        left: 45%;
        --webkit-transform: translate(-40%, -50%);
                 transform: translate(-40%, -50%);
    }
}
@media (min-width: 992px) {
    .sidebar {
        width: 400px;
        height: 100%;
        position: fixed;
        background-color: #f5f5f5;
        overflow-y: auto;
        padding: 15px 5px 0px 50px;
    }
    .sidebar .brand img {
        width: 96px;
    }
    .sidebar .site-info {
        padding: 0 20px;
        position: absolute;
        bottom: 40px;
    }
    .news_list .main,
    .cat_detail .main {
        padding: 50px 15px;
    }
    .post .post-preview h2 {
        font-size: 3.2rem;
    }
    .sidebar .post .post-preview h2 {
        font-size: 2.2rem;
    }
    .post .post-preview p {
        font-size: 1.4rem;
    }
    .author-bio img {
        float: right;
        width: 220px;
    }
    .hero-image {
        height: 390px;
    }
    .category-preview {
        padding: 0 5px;
    }
    .category-preview h2 {
        font-size: 1.6rem;
    }
    .single-content {
        padding: 30px 14% 70px;
    }
    .single-content-sidebar {
        padding: 30px 0 70px;
    }
}
@media (min-width: 1200px) {
    .sidebar {
        width: 464px;
    }
    .sidebar .brand img {
        width: 112px;
    }
    .sidebar .site-info {
        padding: 0 30px;
    }
    .hero-image {
        height: 460px;
    }
    .category-preview h2 {
        font-size: 1.9rem;
    }
    .single-content {
        padding: 30px 18% 170px;
    }
    .single-content-sidebar {
        padding: 30px 0 170px;
    }
}

@media (max-width:1200px){
    .half-box-left{
        max-width:455px;
        padding-right:30px
    }
}
@media (max-width:992px){
    .half-box-left{
        max-width:345px;
        padding-right:15px
    }
    .numbers-2-item{
        padding:0 0 0 80px
    }
    .numbers-2 .row [class^=col-]:last-child .numbers-2-item{
        padding-bottom:0
    }
    .numbers-2-item i{
        font-size:50px
    }
}
@media (max-width:767px){
    .half-box-left{
        max-width:100%
    }
    .numbers-2-item{
        padding:0 0 40px;
        text-align:center
    }
    .numbers-2-item i{
        position:relative;
        margin-bottom:15px
    }
    .img-mobil{
        margin-top:30px
    }
    .features-3 .row [class^=col-]:last-child article{
        margin-bottom:0
    }
    footer .contact-details{
        margin-bottom:30px
    }
    footer .contact-details:last-child{
        margin-bottom:0
    }
    .contact-2 .contact-details h2{
        font-size:20px;
        line-height:26px
    }
    .contact-2 .contact-details h1{
        font-size:35px;
        line-height:65px
    }
    .contact-info2{
        text-align:center
    }
    .bg-half-left,
    .bg-half-right{
        background:#ecf0f1;
        text-align:center;
        border-bottom:solid #aaa 1px
    }
    .bg-half-right img{
        padding-top:40px
    }
    .v-align {
        position: relative;
        padding: 30px 15px
    }
}